### Method

# Gtk Calendar get_date

#### Declaration [src]

    GDateTime*
    gtk_calendar_get_date (
      GtkCalendar* self
    )

#### Description [src]

Returns a `GDateTime` representing the shown year, month and the selected day.

The returned date is in the local time zone.

#### Return value

Returns: | `GDateTime*`
| The `GDate` representing the shown date.
| The caller of the function takes ownership of the data, and is responsible for freeing it.